RubyGems Navigation menu

sooty-puppet 0.0.5

Install Puppet via Rake and apply your manifests.

Versions:

  1. 0.0.5 - August 26, 2012 (6 KB)
  2. 0.0.4 - July 6, 2012 (5.5 KB)
  3. 0.0.3 - May 12, 2012 (5.5 KB)
  4. 0.0.2 - May 12, 2012 (5.5 KB)

Runtime Dependencies:

Authors:

  • David Winter

Owners:

66de56f8beba02f11c262937e1405895

Total downloads 3,398

For this version 888

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sooty-puppet', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install sooty-puppet = Copy to clipboard Copied!

Links: